<?xml version="1.0" encoding="utf-8"?>
<component size="100,100">
  <displayList>
    <movieclip id="n110_qfsd" name="xulie_flash" src="q8kp2m" fileName="Images/xulie_flash/xulie_flash.jta" xy="0,0"/>
  </displayList>
</component>